@font-face {
    font-family: 'MontserratRegular';
    src:url('/fonts/Montserrat/Montserrat-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratHairline';
    src:url('/fonts/Montserrat/Montserrat-Hairline.otf') format('opentype');
}

body {
    background-color: #f8f8f8 !important;
    color: #000 !important;
}
.block-options {
    float: right;
    margin: 5px 0px 5px 15px;
    padding: 0;
    height: 24px;
    list-style: none;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.block-options > li {
    display: inline-block;
    margin: 0 2px;
    padding: 0;
}
.block-options > li > a, .block-options > li > button {
    display: block;
    padding: 2px 3px;
    color: #999999;
    opacity: .6;
}
.block-options > li > a:hover, .block-options > li > button:hover {
    text-decoration: none;
    opacity: 1;
}
.block-title {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2;
    margin: 0;
}
.push{
	margin-bottom: 20px;
}
.redactor-toolbar li a:hover {
    outline: 0;
    background-color: #000;
    color: #fff;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 12px 10px !important;
}
.table td{
	vertical-align: middle;
}
.table-borderless tr:first-child td{
    border-top: none;
}
.table > caption + thead > tr:first-child > td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
    border-top: 0;
    color: #000;
}
.form-group.required label::after {
    content: " *";
    color: #f00;
}
.form-group label{
    margin-bottom: 0px;
    color: #98a6ad;
}
.enlarged #wrapper .topbar .topbar-left .logo i {
    display: block;
    line-height: 70px;
    color: #F06292 !important;
}
#highlight-link {
    color: #F06292;
    background-color: #f5f5f5;
}
.list-group a{
    border: none;
    background: transparent;
}
.card-box{
    margin-bottom: 0px !important;
}
#room-form .bootstrap-filestyle.input-group{
    position: absolute;
    left: 25px;
    top: 15px;
    width: initial !important;
}
#room-form .bootstrap-filestyle.input-group:hover{
    background: #efefef;
}
.dashboard-icons {
    color: #efefef;
    position: absolute;
    right: 0%;
    font-size: 70px;
    bottom: -25%;
}
#dashboard .card-box{
    position: relative;
    overflow: hidden;
}
#dashboard a .card-box{
    color: #797979;
    border: 1px solid transparent;
    transition-duration:.5s;
}
#dashboard a:hover .card-box{
    color: #797979;
    border: 1px solid #cfd4de;
    transition-duration:.5s;
}
.dashboard-icons {
    color: green;
    font-size: 35px;
    bottom: 15px;
    right: 20px;
}
#sales-week-chart {
    width: 100%;
}
#week-report-selection {
    display: inline-block;
    width: auto;
    float: right;
}
#mobile-week-report {
    display: none;
}
.today-box h5 {
    margin-top: 0px;
}
.today-box h2 {
    margin-bottom: 5px;
}
#security-code-section {
    background-color: #eeeeee;
    padding: 10px;
    border: 1px solid #dadada;
    border-radius: 4px;
}
.input-group-btn .btn {
    padding: 7.5px 12px !important;
}
#sidebar{
    position: fixed;
    height: 100%;
    width: 300px !important;
    overflow: auto;
    background-color: #ebebeb;
    margin-left: -5px;
}
#sidebar hr{
    border-bottom: 1px solid #b9b9b9;
    margin: 10px 0px;
}
#flex-content{
    padding-left: 300px !important;
}
.setting-title{
    padding: 25px 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.mb-4{
    margin-bottom: 1.5rem !important;
}
#rewardPointOperator{
    margin-top: 30px;
    position: absolute;
}
.header-title {
    margin-bottom: 0px !important;
}
form .select2 {
    width: 100% !important;
}
.select2-container .select2-selection--multiple .select2-selection__choice {
    background-color: #348cd4 !important;
    border: 1px solid #348cd4 !important;
    border-radius: 1px;
    color: #fff;
    padding: 3px 10px !important;
    margin-right: 6px !important;
    margin-top: 5px !important;
}
.select2-container .select2-selection--multiple {
    min-height: 38px !important;
    border: 1px solid #e3e3e3 !important;
    border-radius: 5px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    margin: 0 !important;
}
.select2-selection {
    min-height: 38px !important;
    padding: 0px 14px !important;
}
.select2-container .select2-search--inline .select2-search__field {
    margin-top: 8px !important;
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.select2-container .select2-selection--multiple {
    min-height: 38px !important;
    border: 1px solid #dadada !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #348cd4 !important;
    color: #fff !important;
    padding-right: .875rem !important;
    padding-left: .875rem !important;
}

.delete-text {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#discountCodeDescription span{
    font-weight: bold;
}
#tagsApplied td{
    width: 20% !important;
}
.bootstrap-filestyle.input-group{
    width: 100% !important;
    text-align: center !important;
}
#mainPointPanel{
    height: 155px;
}
#reservationViewMember {
    margin-top: 37px;
}
.navbar-left h3{
    margin: 22px;
}
.navbar-right h4 {
    margin: 20px 10px;
    line-height: 14px;
}
#memberCard{
    position: relative;
}
#memberCard img{
    width: 362px;
}
#memberCardInfo{
    position: absolute;
    width: 100%;
    bottom: 20px;
    padding: 0px 30px;
    font-size: 14px;
}
#memberCardInfo #cardNumber{
    font-family: 'MontserratRegular';
    margin-bottom: 15px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    letter-spacing: 3px;
}
#memberCardInfo #cardName{
    font-family: 'MontserratRegular';
    text-align: right;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}
#memberCardInfo #issueDate{
    font-family: 'MontserratHairline';
    text-align: right;
    text-transform: uppercase;
    color: #fff;
}
#receiptModal .modal-title{
    line-height: 33px;
}
#receiptModal .pull-right{
    margin-right: 15px;
}
#receiptModal .modal-header .close {
    margin-top: 7px;
}
@media(max-width: 970px){
    #mobile-week-report {
        display: block;
    }
    #desktop-week-report {
        display: none;
    }
    #week-report-selection {
        display: block;
        width: 100%;
        margin-top: 10px;
    }
}
@media (min-width: 1440px) {
#cardWrapper{
    width: 382px;
}
}